.menu_vertical {
position: relative;
 height: auto;
 width: 100%;
 border-bottom: 1px solid #d5dae2;
margin-bottom:9px;
}
.cabecera_menu_vertical {
 background-color: #FFFFFF;
 font-size:90%;
 height: auto;
 color: #b50d0d;
 text-transform: uppercase;
 font-weight: bold;
 padding: 2px 5px 3px 10px;
 border-top: 1px solid #CCCCCC;
 line-height: 1.5em;
}
.item_menu_vertical {
 height: auto;
 background-color: #edecf1;
 border-top:#d5dae2 solid 1px;
 padding: 7px 5px 7px 10px;
 line-height: 1.2em;
}
.item_menu_vertical_a {
	font-size:90%;
	color: #333333;
	text-decoration:none;
}
.item_menu_vertical a:hover, a:active {
	text-decoration: underline;
}

.subitem_menu_vertical {
 background-color: #edecf1;
 background-image:url(imagenes/ir_a.gif);
 background-position:12px;
 background-repeat:no-repeat;
 padding: 7px 2px 7px 20px;
 line-height: 1em;
}
.subitem_menu_vertical_a {
 font-size:90%;
 color: #333333;
 text-decoration:none;
  }
.subitem_menu_vertical a:hover, a:active {
 text-decoration: underline;
}